<?php

$murphy = [

"Wenn etwas schiefgehen kann, dann wird es auch schiefgehen.",
"Die andere Schlange kommt stets schneller voran.",
"Ein Computerprogramm tut was man schreibt, nicht was man will.",

];

foreach($murphy as $i => $s){
    $sArr = explode(" ", $s);
    $woerter = count($sArr);
    printf("Der Satz; \"%s\" besteht aus %d Wörtern.<br>", $s, $woerter);

    shuffle($sArr);
    $murphy = implode(" ", $sArr);
}
print_r($murphy);
?>